UPDATE
	t_tm_bizrecord
SET
	fdesc =
	(
		SELECT
			fdesc
		FROM
			t_tm_bizrecord_l
		WHERE
			t_tm_bizrecord_l.fid = t_tm_bizrecord.fid and t_tm_bizrecord_l.flocaleid = 'en_US'
	)
WHERE
	EXISTS (
			SELECT
				1
			FROM
				t_tm_bizrecord_l
			WHERE
				fid = t_tm_bizrecord.fid
				AND flocaleid = 'en_US'
			);

UPDATE
	t_tm_bizrecord
SET
	fdesc = 
	(
		SELECT
			fdesc
		FROM
			t_tm_bizrecord_l
		WHERE
			t_tm_bizrecord_l.fid = t_tm_bizrecord.fid and t_tm_bizrecord_l.flocaleid = 'zh_CN'
	)
WHERE
	EXISTS (
			SELECT
				1
			FROM
				t_tm_bizrecord_l
			WHERE
				fid = t_tm_bizrecord.fid
				AND flocaleid = 'zh_CN'
			);

UPDATE t_tm_lifecycleapply_entry SET fcardtitle = 'original' WHERE fcardtitle in ('原合约','Original Contract');
UPDATE t_tm_lifecycleapply_entry SET fcardtitle = 'defer' WHERE fcardtitle in ('展期','Extend');
UPDATE t_tm_lifecycleapply_entry SET fcardtitle = 'early' WHERE fcardtitle in ('提前','In Advance');

UPDATE t_tm_bizrecord SET fdesc = 'original' WHERE fdesc in ('原合约','Original Contract');
UPDATE t_tm_bizrecord SET fdesc = 'defer' WHERE fdesc in ('展期','Extend');
UPDATE t_tm_bizrecord SET fdesc = 'early' WHERE fdesc in ('提前','In Advance');
UPDATE t_tm_bizrecord SET fdesc = 'lifecycle_info' WHERE fdesc in ('生命周期信息','Life Cycle Information');
